### `value`

Final formatted mask value.

**Type:** `Ref<string>`

### `valueBasic`

Basic mask value without formatting (only entered characters).

**Type:** `Ref<string>`

### `set`

Sets new value and reinitializes the mask.

**Parameters:**
- `value: string` — new value to set

**Returns:** `boolean` — `true` if the value was changed
